@media screen and (max-width: 1024px){
	#wrap{min-width: 320px;}
	#header .wid-1400{height: auto;padding: 15px 0;}
	#header .logo img{max-width:calc(100% - 50px);}
	#header .logo > a{display: table;}
	.Eenu-open1{display: block;}
	.login-btn1{position: static;}
	.header-menu{display: none;position: absolute;top: 100%;left: 0;z-index: 99;width: 100%;padding: 18px 0 30px;background: #fff;z-index: 9;border-top: 1px solid #e2e2e2;}
	.login-btn1{margin: 0 18px;}
	#gnb{display: block;margin-top: 18px;border-top: 1px solid #dbdbdb;}
	#gnb > li{padding: 0;border-bottom: 1px solid #dbdbdb;}
	#gnb > li > a{height: 50px;padding: 10px 18px;font-size: 18px;justify-content: left;}
	#gnb > li > a::before{display: none;}
	#gnb > li > a::after{position: absolute;top: calc(50% - 8px);right: 20px;width: 9px;height: 16px;background: url('../images/Eenu_bg1.png') no-repeat;content:"";}
	#gnb > li:has(.depth2) > a::after{top: calc(50% - 4px);right: 16px;width: 16px;height: 9px;background: url('../images/Eenu_bg2.png') no-repeat;transition: all 0.3s ease;}
	#gnb > li:has(.depth2) > a.on::after{transform: rotate(180deg);}
	
	.depth2{position: static;display: none;padding: 18px;height: auto !important;}
	.depth2 > ul > li:not(:first-child){margin-top: 12px;}
	.depth2 > ul > li > a{margin: 0;font-size: 16px;}
	
	#center.main{padding: 45px 0 30px;}
	.main-text1{margin-bottom: 35px;max-width: 680px;font-size: 35px;}
	.main-text1 > p{margin-bottom: 15px;font-size: 24px;}
	.main-box1{display: block;}
	.main-icon1{width: 100%;flex-direction: unset;justify-content: space-between;}
	.main-icon1 > li{width: calc(50% - 10px);height: 160px;}
	.main-data1{margin-top: 20px;padding: 30px;display: block;width: 100%;}
	.main-data1 .name{top: 35px;right: 30px;}
	.main-data1 .title{margin-bottom: 16px;width: calc(100% - 70px);}
	.main-data1 .title strong{margin: 0 5px 0 0;display: inline-block;font-size: 28px;}
	.main-data1 .data{margin: 0 -8px;width: auto;}
	.board-table1 table td{font-size: 17px;}
	
	/* 헤더 상단 영역 */
  #header .header-logo.wid-1400 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    padding: 10px 0;
  }

  /* 햄버거 버튼 우측 고정 */
  .Eenu-open1 {
    display: block;
    position: absolute;
    top: 11px;
    right: 15px;
    z-index: 20;
  }

  /* 로그인 안내 문구 → 아래로 */
  #header .login-txt {
    position: static;
    width: 100%;
    margin-top: 8px;
    padding: 0 15px;
    align-items: flex-start;
    height: auto;
    white-space: normal;
    font-size: 13px;
  }

  #header .login-txt p {
    line-height: 1.4;
  }

  #header .login-date {
    font-size: 12px;
    color: #777;
  }
  
  #header .mobile {
  	display: block !important;
  }
  
   #header .pc {
  	display: none !important;
  }
}

@media screen and (max-width: 768px){
	#sub-nav{font-size: 16px;}
	.sub-top{margin-top: 50px}
	.sub-top > h2{font-size: 38px;}
	.sub-top > ul{font-size: 18px;}
	.sub-top > ul > li{height: 60px;}
	.sub-top > ul > li > a::after{height: 2px;}
	.main-data1 .data > dl:not(:nth-child(2)){margin-top: 15px;}
	.main-data1 .data > dl{width: calc(100% - 16px);height: auto;padding: 20px;flex-direction: unset;justify-content: space-between;align-items: center;border-radius: 18px;}
	.main-data1 .data > dl > dd{font-size: 32px;}
	.sub-search1{font-size: 16px;}
	.sub-search1 > div{margin: 0 -5px;width: auto;}
	.sub-search1 > div > *{margin: 5px;height: 48px;}
	.sub-search1 .select-box1{width: 110px;}
	.sub-search1 .input-box1{width: calc(100% - 130px);padding-right: 105px;}
	.sub-search1 .input-box1 .a-go{width: 95px;font-size: 17px;}
	.pages-01{font-size: 17px;}
	.board-table1 table td{font-size: 16px;}
	.paging{margin-top: 30px;padding: 0 42px;}
	.paging > a{width: 34px;height: 34px;}
	.paging > a.arr{top: calc(50% - 17px);}
}

@media screen and (max-width: 600px){
	#center.main{padding-top: 38px}
	.main-text1{margin-bottom: 30px;max-width: 530px;font-size: 28px;}
	.main-text1 > p{margin-bottom: 10px;font-size: 22px;}
	
}

@media screen and (max-width: 500px){
	.main-icon1 > li{height: 150px;font-size: 22px;}
	.main-icon1 > li > a{padding: 20px;border-radius: 18px;}
	.main-data1{padding: 20px;font-size: 16px;border-radius: 18px;}
	.main-data1 .name{top: 28px;right: 20px;}
	.main-data1 .title strong{font-size: 24px;}
	.sub-search1 > div:has(.input-box1){padding-bottom: 50px;position: relative;}
	.sub-search1 > div > *{height: 44px;}
	.sub-search1 .input-box1{position: static;padding-right: 0;}
	.sub-search1 .input-box1 .a-go{top: auto;bottom: 0;right: 5px;width: calc(100% - 10px);height: 44px;}
	
}

@media screen and (max-width: 425px){
	#header .logo{height: 30px;}
	#header .logo > a{width: 245px;}
	.Eenu-open1{width: 20px;}
	.main-text1{font-size: 25px;}
	.main-text1 > p{font-size: 20px;}
	.main-icon1{display: block;}
	.main-icon1 > li:not(:first-child){margin-top: 10px;}
	.main-icon1 > li{width: 100%;height: 140px;}
	.main-data1 .data > dl{padding: 15px;}
	.main-data1 .data > dl > dt{font-size: 18px;}
	.main-data1 .data > dl > dd{font-size: 26px;}
}

@media screen and (max-width: 425px){
	.sub-search1 .select-box1{width: 95px;}
	.sub-search1 .input-box1{width: calc(100% - 115px);}
}